/* 
-- Standard Elements --------------------------------------------------------------------------------------------------------*/

a:focus {outline: 0;}

body { margin:0 auto; padding:0; background-image:url(background.jpg); background-color:#FFFFFF; background-repeat:repeat-x; 
	   font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; margin:0px; padding:0px; }

form {margin:0px; padding: 0px;}

h1 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#ffffff; margin:0px; padding:20px 0px 20px 10px;}
h2 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#04478c; margin:0px; padding:15px 0px 10px 10px;}
h2 a {color:#5ba4f0;}
h3 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#04478c; margin:0px; padding:10px 0px 5px 0px;}
h3 a {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#04478c; margin:0px; padding:10px 0px 5px 0px;}
h4 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#04478c; margin:0px; padding:10px 0px 5px 10px;}
h5 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; color:#5ba4f0; margin:0px; padding:0px;}

input {background-color:#ffffff; }
.input-text {background-color:#ffffff; border: 1px solid #0977e9; }

img {border: none;}
p {font-family:Verdana, Arial, Helvetica, sans-serif; color:#04478c; font-size:12px; margin:0px; padding:0px;}
select {font-size: 11px; color:#04478c; }

.loginbox {margin: 0; padding: 10px 0 0 0;}


/* 
-- Layout Elements --------------------------------------------------------------------------------------------------------*/

.background {background-color:#fff; padding:10px;}
.buttonright { display:block; float:right; padding: 5px 5px 5px 0px; position:relative; top:-1px;}
.clear { clear:both; }

.floatleft { display:block; float: left; text-align: left; }
.floatright { display:block; float: right; text-align: right; }

.imageleft { display:block; float:left; padding: 0px 10px 10px 0px; }
.padding20left{ padding-left:20px; display:inline; float:right; }

#wrapper { width: 980px ; margin-left: auto; margin-right: auto; text-align: left;  }
#navholder {width:980px; height:170px; padding-top:60px;}


/* 
-- Header ------------------------------------------------------------------------------------------------------------------*/

#header { width:980px; height:170px; border-bottom: 1px solid #6eaff2; background-image:url(cruiseparadise_header.gif); background-repeat:no-repeat;}
#nav_box { display:block; float:left; text-align:left; }

.navigation { font-family: Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF; position:relative; top:25px;}
.navigation a { color:#FFFFFF; text-decoration:none; top:0px;}
.navigation a:hover { color:#5ba4f0; text-decoration:none; }
/*.navigation a:visited { font-family: Arial, Helvetica, sans-serif; font-size:16px; color:#FFFFFF; text-decoration:none; }*/

#navigation { float:right;width:980px;margin: 0;}
#navigation li { width: 130px; list-style-type: none; position: relative; float: left; margin: 0 11px 0 0; text-align: center; color: #074695; -moz-border-radius-topleft: 0px;-moz-border-radius-topright: 0px;-moz-border-radius-bottomright: 10px;-moz-border-radius-bottomleft: 10px;-webkit-border-radius: 0px 0px 10px 10px;border-radius: 0px 0px 10px 10px;
background: #c2c5c6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MyYzVjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #c2c5c6 0%, #eaeaea 47%, #eaeaea 87%, #dedddd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c2c5c6), color-stop(47%,#eaeaea), color-stop(87%,#eaeaea), color-stop(100%,#dedddd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c2c5c6 0%,#eaeaea 47%,#eaeaea 87%,#dedddd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c2c5c6 0%,#eaeaea 47%,#eaeaea 87%,#dedddd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c2c5c6 0%,#eaeaea 47%,#eaeaea 87%,#dedddd 100%); /* IE10+ */
background: linear-gradient(top,  #c2c5c6 0%,#eaeaea 47%,#eaeaea 87%,#dedddd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2c5c6', endColorstr='#dedddd',GradientType=0 ); /* IE6-8 */
}
#navigation a {color:#074695; font-family: Arial; text-decoration:none;font-weight:bold;font-size:11px;display:block;padding:5px 0 20px 0;}
#navigation span {display:block;position:absolute;top:25px;}
#navigation .nav1 span {background:url("/images/www.cruiseparadise.ie/home.png") no-repeat;width:40px;height:40px;right:44px;}
#navigation .nav2 span {background:url("/images/www.cruiseparadise.ie/home.png") no-repeat;width:40px;height:40px;right:44px;}
#navigation .nav3 span {background:url("/images/www.cruiseparadise.ie/home.png") no-repeat;width:40px;height:40px;right:44px;}
#navigation .nav4 span {background:url("/images/www.cruiseparadise.ie/home.png") no-repeat;width:40px;height:40px;right:44px;}
#navigation .nav5 span {background:url("/images/www.cruiseparadise.ie/home.png") no-repeat;width:40px;height:40px;right:44px;}
#navigation .nav6 span {background:url("/images/www.cruiseparadise.ie/home.png") no-repeat;width:40px;height:40px;right:44px;}
#navigation .nav7 span {background:url("/images/www.cruiseparadise.ie/home.png") no-repeat;width:40px;height:40px;right:44px;}

.opening_hours { display:block; text-align:right; margin: 0px; font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; padding-top: 5px 0px 5px 5px; }
.phone_number { text-align:right; font-family: Arial, Helvetica, sans-serif; font-size:24px; color:#FFFFFF; }

/* 
-- Content ------------------------------------------------------------------------------------------------------------------*/

.addons {padding:10px; text-align:right; margin-right:130px;}
.addontext {line-height:22px; color:#04478c; border-bottom: 1px solid #dfeeff; }
#aboutus p {margin-bottom:10px;}

.bodytext, .bodytext a, .facilities, .imagebox a { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#04478c; text-align:left;}
.bodytext .bluemargin { text-align:left; padding-right:25px; display:inline; float:left; color:#0977e9; }
.bluemargin a { color:#0977e9; }

.backtoresults { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#04478c; text-align:left; background-color:#b6d8fc; padding:5px; margin:0px; display:inline; float:right;}
.backtoresults a{ color:#04478c; }
.backtoresults-block { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#04478c; text-align:left; margin:0px;}
.backtoresults-block a{ color:#04478c; }

.bodytext-right {text-align:right;}
.bigprice {font-family:"Times New Roman", Times, serif; font-size:35px; color:#0977e9; line-height:30px; padding:0px 0px 5px 10px;margin-bottom:0px!important;}
.boxout {width:250px; height:200px; background-color:#5ba4f0;}

.booking_col1 {width:300px; display:inline; float:left; padding:10px; margin-right:10px;}
.booking_col2 {width:350px; display:inline; float:left; padding:0px;}
.booking_col3 {width:250px; display:inline; float:left; padding:10px; margin-right:10px;}
.booking_col4 {width:700px; display:inline; float:left; }

.booking-column-right {position:relative;}

.bookingform {width:100%; background-color:#fff; }
.bookingprocess {text-align:right; padding:20px; background-color:#fff; border:1px solid #0977e9; color:#5ba4f0;}

.basket {padding:5px; border-top: 1px solid #0977e9; border-bottom: 1px solid #0977e9; background-color:#f0f7ff;}

.changedetails, .changedetails a {padding:5px; margin-top:10px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#04478c; text-align:center;}

.cabin {background-color:#fff; border-bottom: 1px solid #0977e9; padding:10px; color:#04478c; }
.cabin_number {padding:15px; margin-right:10px; text-align:center; border: 1px solid #0977e9; color:#04478c; display:inline; float:left;}
.cabin_number a { color:#04478c; padding-top:15px;}

.caution {background-color:#dfeeff; border:1px solid #0977e9; margin-bottom:5px; padding:10px;}
.caution_icon {display:inline; float:left; margin-right:5px; margin-bottom:5px;}

.continuebutton {text-align:right; margin-right:30px;clear:both;}

.cruiseresult {background-color:#ffffff; padding: 5px 10px 5px 10px; border-bottom: 1px solid #b6d8fc;}
.cruiseresult .headings {font-size:14px; padding:10px 0px 0px 0px; text-align:left;}
.cruiseresult .regions {font-size:12px; padding:0px 0px 10px 0px; text-align:left;}
.cruiseresult .pricingbox { margin-right:20px;}

.cruisetabs {border-bottom: 1px solid #0977e9; border-top: 1px solid #0977e9; padding-top:10px; background-color:#fff;}
.cruisetabs p, .cruisetabs a, .cruisetabs a:visited {color:#04478c;}
.cruisetabs a:active, a:focus {outline: 0;}
.cruisetabs .tabon {border-top: 1px solid #0977e9; border-left: 1px solid #0977e9; border-right: 1px solid #0977e9; background-color:#e4f5ff; position:relative; top:2px;}
.cruisetabs li {background-color:#ffffff; display:inline; list-style-type:none; padding:10px;}

.cruisedetail { width:940px; background-color:#fff; padding:20px; border-bottom: 1px solid #b6d8fc; }
.cruiselinks a{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#0977e9;  line-height:25px; }
.cruisedetail .cruisetabs .tabon  { border-top: 1px solid #0977e9; border-left: 1px solid #0977e9; border-right: 1px solid #0977e9; background-color:#e4f5ff; position:relative; top:2px; }

.cruiseimages .imagebox {float:left; margin-right:10px; }

.solidbox {background-color:#fff; border: 1px solid #0977e9; padding:10px;}
.solidbox2 {background-color:#fff; border: 1px solid #0977e9; padding:10px; margin:10px;}
.solidbox-top {background-color:#fff; border-top: 1px solid #0977e9; padding:10px;}
.solidbox_confirmpage {background-color:#dfeeff; border: 1px solid #0977e9; padding:10px;}
#dealoftheday { width:340px; height:314px; background-image:url(dod-bg.gif); }
.days {font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#04478c;}
.durationbox {text-align:left;}

#emailbox { border-bottom: 1px solid #0977e9;  text-align:left; padding:5px; background-color:#fff;} 
#emailbox p { color:#5ba4f0; font-size:10px; padding-bottom:5px;}
#emailbox .title {width: 50px; display:inline; float:left; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#04478c; padding:0px 10px 0px 0px; }

.enquiryform {width:500px; display:inline; float:right; margin-left:20px; margin-right:20px; padding:20px; background-color:#e7f6ff;}
.errors {color:#ff0000; padding:5px; }

.facilities  {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#04478c; margin:0px; padding:10px;}
.facilities li {display:inline; margin-left:15px; list-style-type:none; border-bottom: 1px solid #0977e9; }

.imagebox {display:inline; float:right; padding:5px; border: 1px solid #0977e9; background-color:#eef5fd;}
.imagebox-left{display:inline; float:left; padding:5px; border: 1px solid #0977e9; background-color:#eef5fd;}

.itinerary {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#04478c; background-color:#dfeeff; border:1px solid #0977e9; padding:10px;}
.itinerary_passengers {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#04478c; background-color:#dfeeff; border:1px solid #0977e9; padding:10px;}
.itinerary_dining {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#04478c; background-color:#dfeeff; border:1px solid #0977e9; padding:10px;}
.itinerary_cc {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#04478c; background-color:#dfeeff; border:1px solid #0977e9; padding:10px;}
.itinerary .cruiseheading, .itinerary_passengers .cruiseheading,  .itinerary_dining .cruiseheading, .itinerary_cc .cruiseheading {margin-bottom:10px; font-size:14px;}
.itinerary .cruisedates, .itinerary_passengers .cruisedates,  .itinerary_dining .cruisedates, .itinerary_cc .cruisedates  {margin-bottom:10px; font-size:11px;}


#logos { border-bottom: 1px solid #0977e9; height:222px; text-align:center; background-color:#ffffff; vertical-align:middle;}
#logos img{ padding:5px; vertical-align:middle;}

#leftcol { width: 285px; float:left; text-align:left; padding: 10px 0px 0px 0px;}

#maincontent { width:688px; float:right; padding:10px 0 0 0; text-align:left; min-height:500px;}
#maincontent-left { width:344px; float:left; padding:10px 0px 10px 0px; text-align:left; }
#maincontent-right { width:330px; float:right; padding:0px; text-align:left;}
#maincontent .white {background-color:#ffffff; padding:15px;}
#maincontent p {margin-bottom:10px;}

.medprice, .medprice a {font-family:"Times New Roman", Times, serif; font-size:25px; color:#0977e9;  line-height:30px; text-decoration:none; text-align:center;}

.offertext {color:#04478c; padding-left:10px;margin-bottom:0!important;}
.offerblocks { border-bottom: 1px solid #0977e9;  background-color:#ffffff; text-align:left; padding-top:10px; height:151px;}

.passengerbox {margin:10px 10px 0px 10px; padding: 10px; background-color:#fff; border:1px solid #0977e9; width:670px;}
.passengeraddress { padding:0px; display:inline; float:left; width:100%;}
.passengername { margin:0px; padding:0px; width:100%;}
.passengerformelements {width:85px; padding:5px; display:inline; float:left; text-align:left;}
.passengerformanswers {width:200px; padding:5px; display:inline; float:left; text-align:left;}
.passenger_changeaddress {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#04478c; background-color:#dfeeff; border:1px solid #0977e9;}

.pricingbox {display:inline; float:right; padding:5px; border: 1px solid #0977e9; width:150px; background-color:#eef5fd; text-align:center;}
.pricingbox .bodytext { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#04478c; text-align:center;}
.pricingbox-text {padding: 5px; background-color:#fff;}

.pricerow {background-color:#b6d8fc; padding:5px; border-bottom:1px solid #0977e9; margin-top:5px; margin-bottom:20px; }
.pagenumbers {font-size:10px; color:#fff; }

.reslutslink {display:inline; list-style-type:none; padding: 10px; background-color:#ffffff;}
.ref-number {display:inline; float:left; padding:10px; width:175px; margin:10px 10px 10px 20px; text-align:center; color:#990000; background-color:#fff; border: 1px solid #0977e9; }

.seealllines, .seealllines a { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#04478c; text-align:left; background-color:#b6d8fc; padding:5px; margin:0px; }
#searchbox { text-align:left; background-image:url(search-header.gif); background-repeat:no-repeat; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#04478c; width:285px; }

#searchcontent  { border-bottom: 1px solid #0977e9; background-color:#ffffff; position:relative; top:-5px; width:285px; height:310px;}
#searchcontent .title {width: 95px; display:inline; float:left; font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#04478c; padding-right:10px; position:relative; left: 10px;}
#searchcontent p {padding-top:10px;}

.searchresults-topbox {display:block; background-color:#04478c;}
.searchresults-topbox h2{color:#fff; float:left; padding:10px 30px 10px 10px;}

.shiplinks {background-color:#b6d8fc; padding:10px; display:block; float:left;}

#topbanner {width:675px; /*height:280px; background-color:#b6d8fc;*/}
.topbanner_line1 {color:#fff; padding-top:20px; padding-left:160px; font-family:"Times New Roman", Times, serif; font-size:40px;}
.topbanner_line2{color:#fff; padding-left:425px; font-family:"Times New Roman", Times, serif; font-size:22px; font-style:italic;}
.topbanner_button{padding-left:515px; padding-top:10px;}
.terms {background-color:#fff;padding:15px;}
.terms p {margin-bottom:10px;line-height:16px;}
.terms ul li{color:#04478C;line-height:16px;}
.terms strong {font-size:16px;}
.terms h1 {padding:10px 0;color:#04478C;}

/* 
-- Footer --------------------------------------------------------------------------------------------------------------------*/

.copyright { font-family: Arial, Helvetica, sans-serif; font-size:10px; color:#04478c; text-align:left; }

#footer { width:960px; margin-left: auto; margin-right: auto; background-color: #92c3f5; padding:10px; display:block; }
#footer .floatleft { float: left; text-align: left; padding:10px;}
#footer .floatright { float: right; text-align: right; padding:10px;}

.footer_links { font-family: Arial, Helvetica, sans-serif; font-size:12px; color:#04478c; text-align:left; }
.footer_links a {text-decoration:none; color:#04478c; }
.footer_links a:hover {color:#ffffff; text-decoration:underline; }

/* --------------------------- world map ------------------------------------ */
#worldmap {
	position: relative;
	width:680px;
	height:350px;
	background: #fff url(/images/www.cruiseparadise.ie/worldmap.gif) no-repeat;
	padding: 0;
	margin:0 auto;
}
#worldmap li {
	display:block;
	position:absolute;
	list-style:none;
	margin:0;
	padding:0;
}
#worldmap a {
	display:block;
	text-indent:-9999px;
	text-decoration:none;
	outline:none;
	cursor:pointer;
	cursor:hand;
	height:100%;
}
#alaska {
	left:2px;
	top:53px;
	width:64px;
	height:25px;
	z-index:40;
}
#northamerica {
	left:65px;
	top:88px;
	width:105px;
	height:26px;
	z-index:40;
}
#hawaii {
	left:23px;
	top:161px;
	width:76px;
	height:29px;
	z-index:40;
}
#southamerica {
	left:142px;
	top:244px;
	width:108px;
	height:33px;
	z-index:40;
}
#caribbean {
	left:133px;
	top:153px;
	width:76px;
	height:25px;
	z-index:45;
}
#transatlantic {
	left:196px;
	top:127px;
	width:88px;
	height:24px;
	z-index:40;
}
#africa {
	left:296px;
	top:209px;
	width:72px;
	height:27px;
	z-index:39;
}
#australasia {
	left:532px;
	top:244px;
	width:92px;
	height:30px;
	z-index:40;
}
#fareast {
	left:492px;
	top:135px;
	width:154px;
	height:24px;
	z-index:40;
}
#mideast {
	left:345px;
	top:161px;
	width:91px;
	height:25px;
	z-index:40;
}
#med {
	left:302px;
	top:122px;
	width:104px;
	height:25px;
	z-index:40;
}
#europe {
	left:316px;
	top:86px;
	width:74px;
	height:26px;
	z-index:40;
}
#britain {
	left:241px;
	top:96px;
	width:59px;
	height:20px;
	z-index:40;
}
#polar {
	left:317px;
	top:305px;
	width:66px;
	height:27px;
	z-index:40;
}
#scand {
	left:290px;
	top:52px;
	width:92px;
	height:22px;
	z-index:40;
}
#centralamerica {
	left:23px;
	top:104px;
	width:134px;
	height:19px;
	z-index:40;
}
#canaries {
	left:131px;
	top:56px;
	width:61px;
	height:16px;
	z-index:40;
}
#worldwide {
	left:2px;
	top:178px;
	width:67px;
	height:33px;
	z-index:40;
}
#pacific {
	left:1px;
	top:132px;
	width:67px;
	height:36px;
	z-index:40;
}

#cruiseoffer { width: 688px; margin-top: 10px; }
#cruiseoffer .name { font-size: 13px; color: #0977e9; }
#cruiseoffer .text { font-size: 11px; font-weight: normal; }

.emailsignup { font-size: 11px; font-weight: normal; padding: 5px; height: 120px;
background: #d9dadc; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q5ZGFkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2VkZWRlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOWRhZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d9dadc 0%, #ededee 47%, #d9dadc 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9dadc), color-stop(47%,#ededee), color-stop(100%,#d9dadc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d9dadc 0%,#ededee 47%,#d9dadc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d9dadc 0%,#ededee 47%,#d9dadc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d9dadc 0%,#ededee 47%,#d9dadc 100%); /* IE10+ */
background: linear-gradient(top,  #d9dadc 0%,#ededee 47%,#d9dadc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9dadc', endColorstr='#d9dadc',GradientType=0 ); /* IE6-8 */
}
.emailsignup h3 { background: url("/images/www.cruiseparadise.ie/envelope.png") no-repeat; padding: 0 0 0 65px; height: 45px; color: #0977e9; font-weight: bold; font-size: 18px; line-height: 45px; }
.emailsignup td {padding:2px;}
.emailsignup strong, .emailsignup input[type="submit"] {font-weight: bold;color: #e2840b;display: block;line-height: 20px;font-size: 13px;padding: 0 5px 0 0;}
.emailsignup input[type="submit"] {padding: 2px 5px; border: none; cursor: pointer;background: #e2840b; color: white;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.emailsignup #firstname, .emailsignup #surname {width:100px; font-size: 11px; }
.emailsignup #email {width:170px; font-size: 11px; }

/* 
-- Popup --------------------------------------------------------------------------------------------------------*/


.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

.button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: 2px solid #06D85F;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #06D85F;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 0.2s;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

.overlay:target:before {
    display: none;
}
.overlay:before {
  content:"";
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  z-index: 9;
}
.overlay .popup {
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: fixed;
  top: 0;
  left: 35%;
  padding: 25px;
  margin: 70px auto;
  z-index: 10;
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
}
.overlay:target .popup {
    top: -100%;
    left: -100%;
}

@media screen and (max-width: 768px){
  .box{
    width: 70%;
  }
  .overlay .popup{
    width: 70%;
    left: 15%;
  }
}
#thumbs {   

     text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}
#thumbs a {
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
#thumbs_sml {   
    width: 100%;

     text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}
#thumbs_sml a {
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}
.gosiasimageclass {
margin: 25px 50px;
}